<!-- // Start of AdSubtract JavaScript block; you can ignore this.
     // It is used when AdSubtract blocks cookies or pop-up windows.
document.iMokie = "cookie blocked by AdSubtract";
document.iMferrer = "referrer blocked by AdSubtract";
function iMwin() {
	this.location = "";
	this.frames = new Array(9);
	this.frames[0] = this;
	this.frames[1] = this;
	this.frames[2] = this;
	this.frames[3] = this;
	this.frames[4] = this;
	this.frames[5] = this;
	this.frames[6] = this;
	this.frames[7] = this;
	this.frames[8] = this;
	this.length = 0;
}
// End of AdSubtract JavaScript block. -->
//703

function st_sageclick() {
var st_iu=st_rs=st_cd=st_rf=st_us=st_hn=st_qs=st_ce="";
var d=document;
var l=location;
var n=navigator;
st_ce=n.cookieEnabled;

st_qs=escape(l.search.substring(1));
st_us=escape(l.pathname);
st_hn=l.host;
st_rf=escape(d.referrer);
if(st_v==1.2) {
        var s=screen;
        st_rs=escape(s.width+"x"+s.height);
        st_cd=s.colorDepth;
}
proto = "http:";
if (location.protocol == "https:") {
        proto = "https:"; st_ai += "SSL:1";
}
st_iu=proto+"//"+st_dd+"/" + (new Date()).getTime() + "/JS?ci="+st_ci+"&di="+st_di+"&pg="+st_pg+"&qs="
+st_qs+"&rf="+st_rf+"&rs="+st_rs+"&cd="+st_cd+"&hn="+st_hn+"&ce="+st_ce+"&jv="+st_v+"&tai="+st_tai+"&us="+st_us+"&ai="+st_ai;

var iXz=new Image(); iXz.src=st_iu;
//alert(st_iu);

}

var st_iu=st_rs=st_cd=st_rf=st_us=st_hn=st_qs=st_ce="";
var d=document; 
var l=location;
var n=navigator; 
st_ce=n.cookieEnabled;

st_qs=escape(l.search.substring(1)); 
st_us=escape(l.pathname);
st_hn=l.host;
st_rf=escape(d.referrer);
if(st_v==1.2) { 
	var s=screen;
	st_rs=escape(s.width+"x"+s.height);
	st_cd=s.colorDepth;
}
proto = "http:";
if (location.protocol == "https:") { 
	proto = "https:"; st_ai += "SSL:1"; 
}
st_iu=proto+"//"+st_dd+"/" + (new Date()).getTime() + "/JS?ci="+st_ci+"&di="+st_di+"&pg="+st_pg+"&qs="
+st_qs+"&rf="+st_rf+"&rs="+st_rs+"&cd="+st_cd+"&hn="+st_hn+"&ce="+st_ce+"&jv="+st_v+"&tai="+st_tai+"&us="+st_us+"&ai="+st_ai;

var iXz=new Image(); iXz.src=st_iu;



